import request from '@/utils/request'
// 集成应用需求表单获取
// 登录方法
/*
    obj:后端通过路由meta传进来的tl,as,dj信息
*/
export function login(obj) {
    return request({
      url: 'kangarooDataCenter/entranceController/option',
      headers: {
        isToken: false,
        tl:obj.tl,
        as:obj.as,
        dj:obj.dj,
      },
      method: 'post',
    })
  }